Ordered a gateway for new3ds - please help

Discussion in '3DS - Flashcards & Custom Firmwares' started by malkaman, Jan 21, 2016.

  1. malkaman
    OP

    malkaman Newbie

    Newcomer
    7
    1
    Mar 25, 2015
    Hello,

    I ordered a gateway for my new3ds, and have an old copy of the ocarina of time - however my older 3ds is now on 9.5 - will this bar me from transferring the save file?

    Also, excuse my ignorance but is this OOT exploit still necessary with the web exploit?

    Please advise whether I can still use the gateway card on my new3ds xl with version 9.0

    Thanks in advance guys
     
  2. cooroxd

    cooroxd Dirty Pirate

    Banned
    1,192
    522
    Aug 30, 2014
    Canada
    B.C.
    You have two options, you can downgrade your old 3ds and use that or you can go into gateway menu on your new 3ds with browserhax and homebrew. ANY 3ds with 9.2 or lower can use gateway
     
    Last edited by cooroxd, Jan 21, 2016
  3. dekuleon

    dekuleon GBAtemp Advanced Fan

    Member
    GBAtemp Patron
    dekuleon is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    511
    158
    Oct 1, 2010
    Brazil
    where the wind makes the curve
    Now you can launch gateway using any homebrew entry point!
    So no Ocarina needed anymore.
     
    Xenon Hacks likes this.
  4. krikkit

    krikkit Member

    Newcomer
    25
    5
    Nov 15, 2014
    Australia
    and you do not need gateway anymore... you can install custom firmware e.g. reinand and you have nearly the same features than gateway, without gateway card...
     
  5. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,070
    3,383
    Nov 13, 2014
    United States
    Boot the Gateway menu using homemenuhax https://gbatemp.net/threads/homemenuhax-v2-1-support-for-fws-10-2-10-3.407005/ use the GW homebrew app in the 3.7.1 folder.
     
  6. Aternel

    Aternel GBAtemp Regular

    Member
    224
    64
    Aug 14, 2015
    I still don't get why <10.3 Users are buying gateways.
     
  7. sarkwalvein

    sarkwalvein Professional asshole at GBATemp

    Member
    GBAtemp Patron
    sarkwalvein is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,990
    5,161
    Jun 29, 2007
    Germany
    Niedersachsen
    Well, it would be even more difficult to grasp if >10.3 users were buying gateways, TBH.
     
  8. Aternel

    Aternel GBAtemp Regular

    Member
    224
    64
    Aug 14, 2015
    Too, haha. But I mean, even if you never installed homebrew on a console, there's some really well written tutorials here, an I don't understand why someone would spend 80$+ for something you can do for free in less than 3h.
     
  9. Thesolcity

    Thesolcity Wherever the light shines, it casts a shadow.

    Member
    2,159
    598
    Oct 2, 2010
    United States
    San Miguel

    .3ds files. Very convenient.
     
  10. malkaman
    OP

    malkaman Newbie

    Newcomer
    7
    1
    Mar 25, 2015
    Well if thats the case im gonna go ahead and cancel my order - but i'm a little confused, i tried browser hax on 9.5 old 3ds but nothing happens when I load the webpage, do I need cubic ninja or some other entry point to run it? Or do I have to update to 10.3 and run the risk of updating to 10.4?
     
  11. guitarheroknight

    guitarheroknight 1.6180339887

    Member
    2,452
    2,154
    Nov 9, 2014
    Croatia
    Grand Line
  12. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,070
    3,383
    Nov 13, 2014
    United States
  13. guitarheroknight

    guitarheroknight 1.6180339887

    Member
    2,452
    2,154
    Nov 9, 2014
    Croatia
    Grand Line
  14. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,195
    1,003
    Jun 13, 2015
    United States
    California
    Browserhax works in any firmware from 9.0 and up.
     
  15. guitarheroknight

    guitarheroknight 1.6180339887

    Member
    2,452
    2,154
    Nov 9, 2014
    Croatia
    Grand Line
    I get that, but doesnt the system tell you to update to the latest firmware if you wanna use the browser?
     
  16. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,195
    1,003
    Jun 13, 2015
    United States
    California
    Blocked web browsers are affected from 9.9 and up, people from 4.x - 9.8 can use the web browser just fine, no blocks intil the 9.9 update.
     
    Last edited by Tony_93, Jan 21, 2016
    guitarheroknight likes this.
  17. guitarheroknight

    guitarheroknight 1.6180339887

    Member
    2,452
    2,154
    Nov 9, 2014
    Croatia
    Grand Line
    Good to know!